package LasTres::DAO::Inventories;

use v5.36.0;

use strict;
use warnings;

use feature 'signatures';

use Moo;

my $schema = LasTres::Schema->Schema;
my $result_set = $schema->resultset('Inventory');

sub ResultSet {
    return $result_set;
}
1;
